Subject: Last Call: 'A UUID URN Namespace' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 03 Dec 2003 13:15:37 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'A UUID URN Namespace '
   <draft-mealling-uuid-urn-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-12-31.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-mealling-uuid-urn-01.txt